@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　全ページ共通部分スタイルシート
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　MODULE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

body {
	background-color: #fafafa;
}

.inner {
	width:1200px;
	margin:0 auto;
	}

::selection {
	background: #a8ff00;
	color: #191919;
}
::-moz-selection {
	background: #a8ff00;
	color: #191919;
}

a:focus{
  outline: none;
}

#cboxOverlay {
	z-index: 30000 !important;
}

#colorbox {
	z-index: 30001 !important;
}


/* footNav ---------- */

#footNav {
display: none;	
}

#footNav {
	position: fixed;
	bottom:20px;
	right:20px;
	width: 50px;
	height:50px;
	z-index:1000;
	background-color: #ff1d2a;
	/* radius */
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
	/* box-shadow */
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.3);
	}
#footNav img {
	width: 50px;
	height:50px;
}
#footNav .btn {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
#footNav .btn:hover {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ホバー系
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.thum01 {
	overflow:hidden;
}
.thum01 img {
	max-width: 100%;
	transition:all 0.3s ease;
}
.thum01:hover img {
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

.thum02 {
	overflow:hidden;
}
.thum02 img {
	max-width: 100%;
	transition:all 0.3s ease;
}
.thum02:hover img {
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
}




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ページ遷移
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.animsition-overlay-slide {
	background-color: #191919 !important;
	z-index: 10000 !important;
	background-image: url(/magicianwiz/portal/img/common/load_img.png);
	background-position: center 55%;
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ナビゲーション
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#sec_nav {
	background-color: #fff;	
	height: 100px;
	width: 100%;
	overflow: hidden;
	z-index: 20000;
	position: relative;
}

/*
#sec_nav h1 {
	position: relative;
	width: 100%;
	min-width: 1450px;
}

#sec_nav h1 img {
	width: auto;
	height: 70px;
	padding-top: 20px;
	padding-right: 10px;
	position: absolute;
	right: 0;
}
*/

#sec_nav .info {
	background-color: #191919;	
	height: 40px;
	width: 100%;
	overflow: hidden;
}

#sec_nav .info .name {
	float: left;
	padding-left: 10px;
	font-size: 12px;
	color: #7f7f7f;
	line-height: 40px;
}
#sec_nav .inner{
	position: relative;
}
.headLineNews{
	position: absolute;
	top: 0;
	right: 0;
	display: table;
	width: 600px;
	height: 40px;
	font-size: 12px;
	overflow: hidden;

}
.headLineNews>h2{
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	color: #d18d4f;
	vertical-align: middle;
}
.headLineNewsList{
	position: relative;
	margin: 0 0 0 60px;
	width: 530px;
	height: 40px;
	overflow: hidden;
}
.headLineNewsList>li{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 550px;
	height: 40px;
	line-height: 40px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}
.headLineNewsList>li.now,
.headLineNewsList>li.end{
	-webkit-transition: all 1000ms ease-out;
	transition: all 1000ms ease-out;
}
.headLineNewsList>li.now{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.headLineNewsList>li.end{
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
.headLineNewsList>li>a{
	color: #fff;
}
.headLineNewsList>li>a>span{
	padding: 0 10px 0 0;
	font-weight: bold;
	color: #d18d4f;
}
.headLineNewsList>li>a>p{
	display: inline;
	color: #fff;
}
.headLineNewsList>li>a:hover{
	background-color: #823622;
}


/* グローバルメニュー */

#sec_nav .menu ul {
	text-align: center;
	padding-left: 30px;
}

#sec_nav .menu ul li {
	/*display: inline;*/
	float: left;
	line-height: 65px;
	padding: 0 10px;
}

#sec_nav .menu ul li a {
	color: #d18d4f;
	font-size: 20px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
}

#sec_nav .menu ul li a img {
	width: auto;
	height: 60px;
}

#sec_nav .menu ul li a i {
	margin-right: 6px;
	font-size: 19px;
}

#sec_nav .menu ul .twitter a {
	color: #00a8ee;
	}

/* CSSアニメーション */

#sec_nav .menu a {
  padding: 1em 0;
  position: relative;
}
#sec_nav .menu a:before,
#sec_nav .menu a:after {
  position: absolute;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#sec_nav .menu a:before {
  bottom: 0;
  display: block;
  height: 0px;
  width: 100%;
  content: "";
  background-color: #d18d4f;
}
#sec_nav .menu a:hover:before,
#sec_nav .menu .current a:before {
  opacity: 1;
  width: 100%;
  height: 5px;
}
#sec_nav .menu a:hover:after,
#sec_nav .menu .current a:after {
  max-width: 100%;
  height: 5px;
}

#sec_nav .menu .twitter a:before {
  background-color: #00a8ee;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　共通フッター
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* SNS */

footer #ft_sns {
	overflow: hidden;
}

footer #ft_sns ul li {
	overflow: hidden;
	width: 25%;
	float: left;
	height: 60px;
}

footer #ft_sns ul .tw {
	background-color: #00a8ee;
}
footer #ft_sns ul .li {
	background-color: #00cb08;
}
footer #ft_sns ul .fb {
	background-color: #365397;
}
footer #ft_sns ul .yt {
	background-color: #ff1d2a;
}

footer #ft_sns ul li a {
	display: block;
	text-align: center;
	width: 100%;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

footer #ft_sns ul li a i {
	line-height: 60px;
	color: #fff;
	font-size: 30px;
	float: left;
	margin-left: 15px;
	width: 0px;
}


/* animation */

footer #ft_sns ul li {
	position: relative;overflow: hidden; z-index: 2;
}
footer #ft_sns ul li::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
footer #ft_sns ul li.tw:hover::after {
	top: 0; left: 0; background-color: #0099e8;
}
footer #ft_sns ul li.li:hover::after {
	top: 0; left: 0; background-color: #00bd1f;
}
footer #ft_sns ul li.fb:hover::after {
	top: 0; left: 0; background-color: #1f4483;
}
footer #ft_sns ul li.yt:hover::after {
	top: 0; left: 0; background-color: #e60218;
}
footer #ft_sns ul li::before,
footer #ft_sns ul li::after {
	position: absolute; z-index: -1; display: block; content: '';
}
footer #ft_sns ul li,
footer #ft_sns ul li::before,
footer #ft_sns ul li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* メニュー */

footer #ft_menu {
	overflow: hidden;
	width: 100%;
	background-color: #191919;
	padding: 50px 0 40px 0;
}

footer #ft_menu ul {
	margin-left: -10px;
}

footer #ft_menu ul li {
	overflow: hidden;
	background-color: #d18d4f;
	float: left;
	width: 292px;
	height: 80px;
	margin: 0 0 10px 10px;
}


/* 詳細情報 */

footer #ft_info {
	padding: 50px 0 40px 0;	
	background-color: #d0d0d0;
	overflow: hidden;
}

footer #ft_info .wrap {
	overflow: hidden;
	background-color: #fff;
	width: 100%;
	height: 140px;
	margin-bottom: 10px;
	float: left;
	/* radius */
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

footer #ft_info .wrap .logo {
	width: 212px;
	height: 140px;
	overflow: hidden;
	border-right: 1px solid #d0d0d0;
	float: left;
	text-align: center;
}

footer #ft_info .wrap .logo img {
	width: 80%;
	height: auto;
	margin-top: 28px;
}

footer #ft_info .wrap .txt {
	margin: 30px 0 0 30px;
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;
	float: left;
	width: 270px;
}

footer #ft_info .app {
	float: right;
	overflow: hidden;
	margin: 40px 30px 0 0;
}

footer #ft_info .app li {
	float: left;
	margin-left: 10px;
}


/* 文字 */

footer #ft_info .copy {
	float: left;
	font-size: 12px;
}

footer #ft_info .link {
	float: right;
	font-size: 12px;
}




